<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>История Просмотров</title>
</head>
<body>
<h1>История Просмотров</h1>
<table>
    <tr>
        <th>ID</th>
        <th>Дата просмотра</th>
    </tr>
    <#list browsingHistories as browsingHistory>
    <tr>
        <td>${browsingHistory.id}</td>
        <td>${browsingHistory.viewingOfTime}</td>
    </tr>
    </#list>
</table>
</body>
</html>